local fn = _gn(0x816562BADFDEC83E)
--- Changes the secondary paint type and color
-- paintType:
-- 0: Normal
-- 1: Metallic
-- 2: Pearl
-- 3: Matte
-- 4: Metal
-- 5: Chrome
-- color: number of the color
function Global.SetVehicleModColor_2(vehicle, paintType, color)
	return fn(vehicle, paintType, color)
end
